<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <record id="hr_holidays_calendar_tree" model="ir.ui.view">
        <field name="name">hr.holidays.calendar.tree</field>
        <field name="model">hr.holidays.calendar</field>
        <field name="arch" type="xml">
            <tree editable="bottom">
                <field name="name"/>
                <field name="day"/>
                <field name="month"/>
                <field name="active" widget="boolean_toggle"/>
            </tree>
        </field>
    </record>

    <!--<record id="hr_holidays_calendar_form" model="ir.ui.view">
        <field name="name">hr.holidays.calendar.form</field>
        <field name="model">hr.holidays.calendar</field>
        <field name="arch" type="xml">
            <form>
                <group>
                    <group>
                        <field name="name"/>
                    </group>
                    <group>
                        <field name="active" widget="boolean_toggle"/>
                    </group>
                </group>
                <group>
                    <field name="holiday_calendar_line_ids" nolabel="1">
                        <tree editable="bottom">
                            <field name="name"/>
                            <field name="date"/>
                            <field name="active" widget="boolean_toggle"/>
                        </tree>
                    </field>
                </group>
            </form>
        </field>
    </record>-->

    <record id="hr_holidays_calendar_action" model="ir.actions.act_window">
        <field name="name">Calendario días festivos</field>
        <field name="res_model">hr.holidays.calendar</field>
        <field name="view_mode">tree</field>
    </record>

    <menuitem id="hr_holidays_calendar_menu" parent="hr_holidays.menu_hr_holidays_configuration" action="hr_holidays_calendar_action" sequence="20"/>
</odoo>